/*
*    The site`s color palette:
*
*/
/*
*    Main Brand Color Palette (use them with get-brand-color() function):
*/
/*
*    Opaque Color Palette:
*/
/*
* Other colors
*/
/*
*    Main transparency levels
*/
/*
* Transparency
*/
/*
*    State colors (use them with get-state() function)
*/
/*
*    This variable is used for defining the fallback font families that are defined after main ones.
*/
.collapsible-item .title {
  line-height: 1.5rem;
}
.collapsible-item .title::after {
  position: absolute;
  top: 0.9375rem;
  right: 1.125rem;
}
.collapsible-item .active .title::after {
  position: absolute;
  top: 0.9375rem;
  right: 1.125rem;
}
.collapsible-item .active .content p:last-of-type {
  margin-bottom: 0;
}
.collapsible-item .btn {
  padding-right: 2rem;
}
.collapsible-item .btn.focus, .collapsible-item .btn:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.collapsible-item h1,
.collapsible-item h2,
.collapsible-item h3,
.collapsible-item h4 {
  margin-bottom: 0;
}
.collapsible-item h1 .btn,
.collapsible-item h1 button,
.collapsible-item h2 .btn,
.collapsible-item h2 button,
.collapsible-item h3 .btn,
.collapsible-item h3 button,
.collapsible-item h4 .btn,
.collapsible-item h4 button {
  padding-top: 0.9375rem;
  padding-bottom: 0.9375rem;
}
.collapsible-item h1 {
  font-size: 2.0625rem;
}
.collapsible-item h1 .btn,
.collapsible-item h1 button {
  font-size: 2.0625rem;
}
.collapsible-item h1 .title {
  line-height: 2.5rem;
}
.collapsible-item h2 {
  font-size: 1.25rem;
}
.collapsible-item h2 .btn,
.collapsible-item h2 button {
  font-size: 1.25rem;
}
.collapsible-item h3 {
  font-size: 1.5rem;
}
.collapsible-item h3 .btn,
.collapsible-item h3 button {
  font-size: 1.5rem;
}
.collapsible-item h3 .title {
  line-height: 1.75rem;
}
.collapsible-item h4 {
  font-size: 0.9375rem;
}
.collapsible-item h4 .btn,
.collapsible-item h4 button {
  font-size: 0.9375rem;
}
.collapsible-item hr {
  margin-top: 0;
  margin-bottom: 0;
}
.collapsible-item div.collapsible-xl {
  -webkit-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.07), 0px 2px 14px 0px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.07), 0px 2px 14px 0px rgba(0, 0, 0, 0.05);
  margin-bottom: 8px;
  padding: 0;
}
.collapsible-item div.collapsible-xl button.title {
  padding: 20px 52px 20px 16px;
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  color: #3c3c3b;
  font-size: 18px;
  line-height: 24px;
  position: relative;
}
.collapsible-item div.collapsible-xl button.title:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.collapsible-item div.collapsible-xl button.title:after {
  content: "";
  border: 1px solid #e4efe9;
  border-radius: 50px;
  display: block;
  position: absolute;
  height: 40px;
  width: 40px;
  right: 0;
  top: calc(50% - 20px);
  background-image: url("../../../../images/svg/expand_more.svg");
  background-repeat: no-repeat;
  background-position: center;
}
.collapsible-item div.collapsible-xl.active button.title:after {
  background-image: url("../../../../images/svg/expand_less.svg");
  top: calc(50% - 18px);
}
.collapsible-item div.collapsible-xl .content {
  padding: 16px 16px 24px;
  font-size: 15px;
  line-height: 22px;
  margin: 0;
}
.collapsible-item div.collapsible-xl .content .editorial-rich-text-pd {
  margin: 0;
}
